/*
 Theme Name:     Divi Child-Theme
 Theme URI:      http://www.elegantthemes.com
 Description:    Divi Child-Theme
 Author:         conImago
 Author URI:     https://www.conimago.de
 Template:       Divi
 Version:        4.3.3
*/
 
/* ------------------------------------------------------- */

#et-top-navigation {
	padding-left:240px!important;
}

/* Typography */


.lead {
	font-size:18px;
	line-height: 30px;
}

h1 {
	line-height:40px;
	margin-bottom: 0px;
}

h2 {
	font-size: 32px;
	margin-top: 10px;
    margin-bottom: 0px;
	line-height: 38px;

}

h3 {
	font-size: 26px;
	margin-top: 10px;
    margin-bottom: 0px;
	padding-bottom:15px;
	line-height:32px;
}

h4 {
	font-size: 20px;
	line-height:26px;
	margin-top: 10px;
	margin-bottom:0px!important;
}


sup {font-size: 0.6em; vertical-align: super; bottom: 0}
sub {font-size: 0.6em; vertical-align: sub; bottom: 0}

div.et_pb_text_inner ul li {
    margin-bottom: 2px!important;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
	width: 100%;
}

p:not(.has-background):last-of-type {
	padding-bottom: 10px;
}

.entry-content p a, .entry-content ul a {
	color: #4A395B;
	border-bottom-color: #4A395B;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
}

nav a {
	border:none!important;
}

.entry-content p a:hover {
	color: #806CAC;
}

#left-area ol, .comment-content ol, .entry-content ol, body.et-pb-preview #main-content .container ol {
	padding: 0 0 23px 1em;
	line-height: 26px;
	list-style-position: outside;
}

/* Header-Carousel */

.et_pb_fh_post_carousel_0_tb_header.et_pb_fh_post_carousel {
	overflow: hidden;
}

/* Blog */

.home .et_pb_post .post-meta {
	display: none;
}

.home .et_pb_post {
	margin-bottom: 20px;
}

.home .et_pb_post .entry-featured-image-url {
	margin-bottom: 20px;
}

#sp-post-carousel-1693 .et_section_regular, #sp-post-carousel-1693 .sp-pc-content {
    display: none;
}

/* Navigation */

.menu_cta {
background-color: #ff6900;
color: #fff;
padding: 0 !important;
border-radius:24px;
box-shadow: 0 12px 24px -6px rgba(255,74,158,.2);
}

.menu_cta:hover {
background-color: #000;
color: #fff;
box-shadow: 0 12px 24px -6px rgba(255,74,158,.4);
}

.menu_cta a {
color: #fff !important;
padding: 15px 15px 15px 15px !important;
}

.et-cart-info { display:none !important; }

#menu-mainnavigation > li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children > ul > li > a { 
    font-size: 15px; 
}

.et_pb_fullwidth_menu--without-logo .et_pb_menu__menu > nav > ul > li > a {
	padding-bottom:14px;
	white-space:nowrap;
}

nav li.et_pb_menu_page_id-824 ul {
	width: 400px;
}

.et-menu li li a {
    width: auto;
}

.et_pb_menu__search-button {
	padding-left:30px!important;
}

/* Search */

.et_pb_menu__search-button::after {
	padding-top: 15px;
}

.et_pb_menu__search-container {
	padding-top:15px!important;
}

.et_pb_menu .et_pb_menu__search-input, .et_pb_fullwidth_menu .et_pb_menu__search-input {
	color: #fff;
}

/* Footer */

#main-footer {
	border-top: 1px solid #999999;
}

#footer-widgets {
	padding: 3% 0 0;
}

h4 {
	margin-bottom:10px;
}

/* Breadcrumb */

.rank-math-breadcrumb p {
padding-bottom:0!important;
	color: #d2c2e0;
}

.rank-math-breadcrumb p a {
	color: #fff;
	border-bottom-color: #fff;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
}

/* Executive Committee */

#post-1666 h4 {
margin-bottom:0;
}

/* LIGHTBOX */

.mfp-content {
width:70%;
max-width:960px;
}

.mfp-close-btn-in .mfp-close {
color: #000;
font-size: 50px;
top:0;
padding: 3px;
margin: 4px;
}

.mfp-content .et_pb_row {
	padding:0;	
}

.mfp-content .et_pb_text_inner {
	padding:20px;
}

.mfp-content .et_pb_text_inner h3 {
	margin-top: -20px;
    margin-bottom: 0px;
    padding-bottom: 7px;
    font-size: 26px;
}

.mfp-content .et_pb_text_inner ul {
	list-style:disc;
	padding-left:20px;
}

/* Membership */

.swpm-username-input .swpm-text-field, .swpm-password-input .swpm-text-field {
width: 100%;
height:32px;
}

.swpm-login-form-submit {
font-size: 20px;
font-weight: 500;
padding: 0.3em 1em;
line-height: 1.7em !important;
background-color: transparent;
background-size: cover;
background-position: center;
background-repeat: no-repeat;
position: relative;
border: 2px solid;
border-radius: 3px;
transition: all 0.2s;
color: #4B395C;
font-family: inherit;
margin: 10px 0 0 0;
cursor: pointer;
display: inline-block;
}

.swpm-forgot-pass-link, .swpm-rember-label {
	font-size:14px;
}

.swpm-join-us-link a {
	display:none;
}

.swpm-forgot-pass-link, .swpm-remember-me {
	display:none;
}

.swpm-edit-profile-link {
	display:none;
}

/* Slider */

.et_pb_slides {
	padding:0;
}

.et_pb_slide {
	padding:0;
}

.et_pb_fullwidth_slider_0.et_pb_slider .et_pb_slide_description {
	padding-bottom: 30px!important;
}

.et-pb-controllers {
	bottom:0;
}